E-MailRelay

Classes | Namespaces
gdeliveryfilter.h File Reference
`#include "gdef.h"`
`#include "gfilter.h"`
`#include "gsimplefilterbase.h"`
`#include "gfilestore.h"`
`#include "geventstate.h"`
Include dependency graph for gdeliveryfilter.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | GFilters::DeliveryFilter
| A concrete GSmtp::Filter class that copies the message to multiple spool sub-directories according to the envelope recipient list. More...

## Namespaces
namespace | GFilters
| Message filter classes.